#aike
#kafka
kafka=alikafka-pre-cn-tl32pgqt5004-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-3-vpc.alikafka.aliyuncs.com:9092
kafka.group=stream-alarm-realtime-extract-aike-20220606
kafka.topic=US_GENERAL_NJ

# zookeeper
zookeeper=172.31.10.7:2181,172.31.10.6:2181,172.31.10.5:2181

# redis
spring.redis.cluster.nodes=r-2zesu2c7wz66l234vypi.redis.rds.aliyuncs.com:6379


# sdk url
config.protocol.url=http://172.31.10.7/config.xml
config.protocol.cron=0 0 0/1 * * ?
config.alarm.url=http://172.31.10.7/alarm_code.xml
config.alarm.cron=0 0 0/1 * * ?
alarm.type.url=http://172.31.10.7/alarmType.json
# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nrvp.mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/nrvp?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech

